.warehouse-info-section {
    padding: 40px 0;
    background: linear-gradient(90deg, #010a37 45%, #2643a8 100%);
    overflow: hidden;
}

.warehouse-info-section .section-title {
    font-size: 2.5rem;
    font-weight: 600;
    margin-bottom: 0;
}

.warehouse-info-section .business-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 30px;
}

.warehouse-info-section .business-content .feature-group {
    display: flex;
    align-items: center;
    justify-content: center;
}

.warehouse-info-section .cards-section {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 100px;
    margin-top: 80px;
}

.warehouse-info-section .cards-section .card {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border: none;
}

.warehouse-info-section .cards-section .card img {
    margin-bottom: 30px;
}

/* Media Queries */
@media (max-width: 991.98px) {
    .warehouse-info-section {
        padding-top: 20px;
    }

    .warehouse-info-section .section-title {
        font-size: 2rem;
        line-height: 1.4;
    }

    .warehouse-info-section .business-content {
        padding-right: 16px !important;
        padding-left: 16px !important;
        text-align: center;
    }

    .header-card {
        padding-left: 6px !important;
        padding-right: 6px !important;
        border-radius: unset;
        padding-bottom: 0 !important;
        padding-top: 20px !important;
        margin-bottom: 0 !important;
    }

    .warehouse-info-section .cards-section {
        flex-direction: column;
        gap: 6px;
    }
}
